{
  "dependencies": [
    {
      "name": "fnx-aircraft-320"
    }
  ],
  "content_type": "AIRCRAFT",
  "title": "Fenix A320 Liveries",
  "manufacturer": "Airbus",
  "creator": "Maxence Perrin Bogey",
  "package_version": "1.0.0",
  "minimum_game_version": "1.7.14",
  "release_notes": {
    "neutral": {
      "LastUpdate": null,
      "OlderHistory": null
    }
  },
  "total_package_size": "00000000000140018244"
}